

a, .btn-link {
    color:  #bccace;
    opacity: 1;
}
.info_basket .fav .bi {
    color:  #bccace;
    opacity: 1;
}
.info_basket .fav .active .bi {
    color:  #000;
    opacity: 1;
}
/*a:hover, a:active, a:focus {
    color:  #bccace;
    opacity: .7;
}
*/
a.black{
    color: #000;
}
a.black:hover{
    color: rgba(0, 0, 0, 0.61);
}

.green{
    color: #749132;
}
#mainmenu .dropdown-menu a.active{
    /*color: #bccace !important;*/
    border-bottom: 1px solid;
}

.catalog_fav .active .bi { 
    color: #bccace !important;
    text-shadow: none;
}

a.text-primary:hover, a.text-primary:focus {
    color: #bccace !important;
}
.btn.filter_apply {
    background: #bccace;
    color: white;
}
.btn.filter_apply:hover {
opacity: .8;
}

.main_menu a.active{
/*color: #bccace;*/
    border-bottom: 1px solid;
    width: max-content;
}

.text-primary {
    color:  #bccace !important;
}


a:hover {
    color:  #bccace;
    opacity: .6;
}

.bg-primary{ background-color: #bccace !important;}

.btn-primary {
    color: #fff;
    background-color: #bccace;
    border-color: #bccace;
}
.btn-primary:hover, .btn-outline-primary:hover{
    color: #fff;
    background-color: #bccace;
    border-color: #bccace;
    opacity: 0.8;
}
.btn-primary:active, .btn-primary:focus {
    color: #fff;
    background-color:  #bccace !important;
    border-color:  #bccace !important;
    box-shadow: 0 0 120px rgba(0,0,0, .2) inset;

}

.btn-outline-primary {
    color: #bccace;
    background-color: transparent;
    background-image: none;
    border-color: #bccace;
}

.kol_tovar_plus_minus i {
    color: #bccace;
    opacity: .7;
}

.default_total_price, .bg_zakaz {
    background:  #bccace;
}
